*{
    margin: 0;
    font-size: 20px;
}
a{
    color: white;
}
a:link{
    text-decoration: none;
}
span{
    padding-right: 25px;
}

.nav{
    display: flex;
    flex-direction: row;
    align-items: center;
    background-color: black;
    height: 90px;
}
.nav2{
    padding-right: 50px;
}
.nav-left{
    display: flex;
    flex-grow: 0.75;
}
.nav-right{
    display: flex;
    flex-direction: row;
    margin: 20px;
    width: 130px;
}
.nav-link{
    margin: 10px;
}
.button-register{
    padding:10px;
    border: 2px solid white;
    border-radius: 5px;
    background: linear-gradient(#e63e7a, #9843cf);
}
.button-login{
    padding: 10px;
}